{
  "icon-maps-grey600": {
    "background-image": "icon-maps-grey600.png"
  },

  "icon-maps-ic_local_laundry_service": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_beenhere": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_directions_bus": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_directions_car": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_directions_ferry": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_directions": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_directions_subway": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_directions_train": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_directions_transit": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_directions_walk": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_flight": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_hotel": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_layers_clear": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_layers": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_airport": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_atm": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_attraction": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_bar": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_cafe": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_car_wash": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_convenience_store": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_drink": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_florist": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_gas_station": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_grocery_store": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_hospital": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_hotel": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_directions_bike": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_library": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_mall": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_movies": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_offer": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_parking": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_pharmacy": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_phone": {
    "background-position": [ -141, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_pizza": {
    "background-position": [ -175, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_play": {
    "background-position": [ -209, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_post_office": {
    "background-position": [ -209, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_print_shop": {
    "background-position": [ -209, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_restaurant": {
    "background-position": [ -209, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_see": {
    "background-position": [ -209, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_shipping": {
    "background-position": [ -209, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_local_taxi": {
    "background-position": [ -5, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_location_history": {
    "background-position": [ -39, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_map": {
    "background-position": [ -73, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_my_location": {
    "background-position": [ -107, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_navigation": {
    "background-position": [ -141, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_pin_drop": {
    "background-position": [ -175, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_place": {
    "background-position": [ -209, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_rate_review": {
    "background-position": [ -243, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_restaurant_menu": {
    "background-position": [ -243, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_satellite": {
    "background-position": [ -243, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_store_mall_directory": {
    "background-position": [ -243, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_terrain": {
    "background-position": [ -243, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-maps-ic_traffic": {
    "background-position": [ -243, -175 ],
    "width": 24,
    "height": 24
  }
}
